.items-list {
    table-layout: fixed !important;
    border-collapse: separate;
    width: 100%;
}

.items-list-cell {
    padding: 10px 20px;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.items-list-item {
    border-radius: 15px;
    background-color: var(--light-background);
    cursor: pointer;
}

.items-list-item:hover {
    background-color: var(--bit-darker-than-light);
}

.items-list-item.selected {
    background-color: var(--primary-color);
    color: var(--black);
}

.items-list-item.selected:hover {
    background-color: var(--darker-than-primary-color);
}

.items-list-col-head {
    text-align: left;
    padding: 20px;
}